RubyGems Navigation menu

krypt-provider-jdk 0.0.2

Java implementation of the krypt-provider API using the standard JDK security library

Gemfile
          gem 'krypt-provider-jdk', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install krypt-provider-jdk
  
  
  
  
  
  
  

Authors:

  • Hiroshi Nakamura, Martin Bosslet

Owners:

Licenses:

  • MIT

Total downloads 3,916

For this version 810

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.0.2 - June 22, 2014 (17.5 KB)
  2. 0.0.2.rc1 - February 23, 2014 (17 KB)
  3. 0.0.1 - February 27, 2013 (15 KB)